<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Customer Experience</title>
</head>

<body class="bg-med-red">
    <main>
        <div class="container-fluid screen">
            <div class="row">
                <div class="col-12">
                    <div class="float-start">
                        <img src="static/logo_tecni_rojo.png" alt="" class="img-fluid p-3">
                    </div>
                    <div class="">
                        <a href="cx-tecniseguros.html"
                            class="d-flex justify-content-center align-items-center text-red f-20">
                            <i class="fas fa-chevron-left"></i>
                            <p class="m-0 p-3">CX <br> TECNISEGUROS</p>
                        </a>
                    </div>
                </div>
                <div class="col-12 text-center">
                    <h1 class="f-title fw-bold"> <span class="text-red">CERTIFICACIÓN ISO </span> 9001:2015</h1>
                </div>
            </div>
            <!-- Contenido -->
            <div class="row text-center p-4">
                <div class="col-6">
                    <img src="static/iso9001-1.jpg" class="border img-fluid" alt="Certificación ISO 9001:2015">
                </div>
                <div class="col-6">
                    <img src="static/iso9001-2.jpg" class="border img-fluid" alt="Certificación ISO 9001:2015">
                </div>
            </div>
        </div>
    </main>
</body>

</html>